Subject: Ticket Assigned - No one came to pick up
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 16:49:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No one came to pick up Hii babyshop,

Once I ordered an item and unfortunately I got the wrong size and then I
cancelled it And request for return.
I got my return amount but no one from your side came for collection . So
plz send any person to pick it up.
My address is:
Sufia naz
Building nmbr-28
Flat-104
Opposite maysaloon park near to razy restaurant Sharjah
UAE.
Contact no:0503482005

Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3940855